﻿body {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    margin: 0px;
    background-image: url("../images/background3.png");
    -ms-background-size: cover;
    background-size: cover;
}

div.container {
    margin: 10px 20px;
    padding: 10px 10px;
    border: 1px solid black;
    background-color: white;
    background: -webkit-linear-gradient(center top, #FFF, #F0F0F0) repeat scroll 0% 0% transparent;
    background: -o-linear-gradient(center top, #FFF, #F0F0F0) repeat scroll 0% 0% transparent;
    background: -moz-linear-gradient(center top, #FFF, #F0F0F0) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(center top, #FFF, #F0F0F0) repeat scroll 0% 0% transparent;
    background: linear-gradient(center top, #FFF, #F0F0F0) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9), 0px 0px 0px rgba(255, 255, 255, 0.4) inset;
}

input.actionButton[type="submit"], input.actionButton[type="button"], button.actionButton {
    border: 1px solid #447314;
    background: -webkit-linear-gradient(center top, #8DC059, #6AA436) repeat scroll 0% 0% transparent;
    background: -o-linear-gradient(center top, #8DC059, #6AA436) repeat scroll 0% 0% transparent;
    background: -moz-linear-gradient(center top, #8DC059, #6AA436) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(center top, #8DC059, #6AA436) repeat scroll 0% 0% transparent;
    background: linear-gradient(center top, #8DC059, #6AA436) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.4), 0px 1px 0px rgba(255, 255, 255, 0.4) inset;
    text-shadow: 0px 1px 0px #ADDC7E;
    color: #31540C;
    font-family: helvetica,serif;
    padding: 8.5px 18px;
    font-size: 14px;
    vertical-align: middle;
}

input[type="text"].wide, input[type="password"].wide {
    width: 400px;
}

select.tall {
    height: 400px;
    min-width: 200px;
}

div.label {
    color: white;
    padding: 3px;
    position: absolute;
    display: block;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
    z-index: 100;
    text-align: center;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='black') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=-1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=1,offY=-1) progid:DXImageTransform.Microsoft.dropshadow(color=#000000,offX=-1,offY=-1);
    zoom: 1;
}

#lblMessage {
    color: red;
}

.hidden {
    display: none;
}

div.whiteContainer {
    border: 1px solid black;
    margin: 10px;
    padding: 5px;
    background: white;
}

div.buttonContainer {
    padding: 5px;
}

    div.buttonContainer input {
        margin: 5px;
    }
